body {
  margin: 0;
  padding: 0;
/*
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
*/
}

.container-member {
  position: relative;;
  width: 100%;
}

.container-member {
  margin-top: 5rem;
}

@media (max-width: 767px) {
  .container-member {
    margin-top: 0;
  }
}

.container-member .section {
  /*position: sticky;*/
  top: 0;
  width: 100%;
  height: 80vh;
  background: #000;
}

.container-member .section:nth-child(1) {
  background: url(../images/applicance.jpg);
  background-size: contain;
  background-repeat:no-repeat;
  background-position:center;
}

.container-member .section:nth-child(2) {
  background: url(../images/card0716-2.jpg);
  background-size: cover;
}

.container-member .section:nth-child(3) {
  background: url(../images/bg3.jpg);
  background-size: cover;
}


.section-download {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}
